$color_blue: #2962FF !default;
$color_orange: #FF9600 !default;

$link_color: #212B36 !default;
$link_hover_color: #2962FF !default;

a,
.entry-title {
    color: $link_color;

    &.text-white {
        color: white !important;
    }

    &:hover {
        color: $link_hover_color !important;
        text-decoration: none;
    }
}

a.link-deco {
    color: $color_blue !important;
    text-decoration: underline;
}

a,
img {
    transition: all .5s ease 0s;
}


.TEMPLATE2 {
    .button-nav-orange {
        background-color: $color_orange;
        color: white;

        &.Mui-disabled {
            opacity: 0.5;
        }
    }

    .main-menu .menu-item.active>a {
        color: $color_orange !important;
    }

    .Mui-selected {
        color: $color_orange !important;
    }

    button {
        &.Mui-selected {
            color: white !important;
            background-color: $color_orange !important;
        }

        &.MuiButton-root {
            background-color: $color_orange !important;
            border-color: $color_orange !important;
            color: white;
        }

        &.MuiTab-root {
            color: #FF9600 !important;
            background-color: transparent !important;
        }
    }

    .MuiTabs-indicator {
        background-color: $color_orange !important;
        border-color: $color_orange !important;

    }

    a,
    .entry-title {

        &:hover {
            color: $color_orange !important;
        }
    }

    .button-link {
        &:hover {
            color: white !important;
        }
    }

    .bg-blue-100,
    .category-title {
        background-color: $color_orange;
    }

    .text-blue-100 {
        color: $color_orange !important;
    }

    .heading-line {

        &::before,
        &::after {
            background-color: $color_orange !important;
        }
    }

    .heading-line-white {
        &.text-white {
            color: $color_orange !important;
        }

        &::before,
        &::after {
            background-color: $color_orange !important;
        }
    }

    .swiper {

        .swiper-button-prev:after,
        .swiper-rtl .swiper-button-next:after,
        .swiper-button-next:after,
        .swiper-rtl .swiper-button-prev:after {
            background-color: $color_orange;
        }
    }

    .home-slider {
        .swiper {

            .swiper-button-prev:after,
            .swiper-rtl .swiper-button-next:after,
            .swiper-button-next:after,
            .swiper-rtl .swiper-button-prev:after {
                background-color: transparent;
                font-size: 45px;
            }

        }
    }
}

/* Small devices (tablets, 768px and up) */
@media (max-width: 768px) {

    .logo-footer {
        img {
            width: auto;
            height: 50px;
            -o-object-fit: cover;
            object-fit: cover;
            border-radius: 8px;
        }
    }

    .about-avatar {
        img {
            height: 45px !important;
            width: auto !important;
        }

        &.mr-30 {
            margin-right: 5px !important;
        }
    }


}



@media (max-width: 480px) {
    .about-description {
        display: none;
    }

    iframe.ql-video {
        min-width: 90% !important;
        min-height: auto !important;
    }
}

/* Medium devices (desktops, 992px and up) */
@media (max-width: 1780px) {
    .preview-post .swiper-button-next {
        right: 294px !important;
    }

    .preview-post .swiper-button-prev {
        right: 370px !important;
        ;
    }
}